Adobe Experience Manager CVE-2019-7953 Cross Site Request Forgery Vulnerability

Bugtraq ID: 109129
Class: Design Error
CVE: CVE-2019-7953
Remote: Yes
Local: No
Published: Jul 09 2019 12:00AM
Updated: Jul 09 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Adobe Experience Manager 6.4
Adobe Experience Manager 6.3
Adobe Experience Manager 6.2
Adobe Experience Manager 6.1
Adobe Experience Manager 6.0
Not Vulnerable: Adobe Experience Manager 6.4.5.0


 

Privacy Statement
Copyright 2010, SecurityFocus